.action-button
  color: $color-blue
  font-size: 14px
  float: right
  margin-bottom: 10px
  text-decoration: none

  &:hover
    text-decoration: underline

    &:before
      text-decoration: none

  &:before
    +icon
    margin-right: 10px
    font-size: 24px
    top: 4px
    position: relative
    text-decoration: none

  &.create:before
    +icon-create

  &.go:before
    +icon-arrow-circle-right

  &.export:before
    +icon-export
